Subject: Re: [LUTE-BUILDER] Mandora

From: Steve Ramey <[email-masked]>
Date: Wed, 19 Jan 2011 08:12:49 -0800 (PST)

Hi Mark,
   I have the book of lute tab and guitar music that is a companion to
   Ronn's Scottish Lute CD.  In the insert with the lute tab versions, the
   tab for the mandora pieces has four lines.  All but three (I believe)
   of the pieces have letters above the top line and below the bottom
   line.  Thus, it appears he uses a five-course mandora.  All the pieces
   for mandora come from the Skene Mandora Book.
   The introductory information at the front of the tab insert describes
   the mandora as the smallest, highest member of the lute family, with
   five single or double strings.  It illustrates the usual tuning as
   starting with g above the treble staff, descending to c, g, middle c,
   and g below the treble staff.
   Later, the insert mentions using a tuning of g above the treble staff,
   d near the top of the staff, a in the middle of the staff, f at the
   bottom of the staff and middle c for six of the mandora pieces.
   Hope this helps.
   Steve
     __________________________________________________________________

   From: Mark Day <[email-masked]>
   To: [email-masked]
   Sent: Wed, January 19, 2011 9:55:02 AM
   Subject: [LUTE-BUILDER] Mandora
     Hello everyone,
     Does anyone know where I could find information on the mandora - as
     played by Ronn MacFarlane on "The Scottish Lute"? I would like to
   build
     one of these instruments.
     Thank you,
     --
     Mark Day
     [1][1]http://neowalla.smugmug.com/
     --
   References
     1. [2]http://neowalla.smugmug.com/
   To get on or off this list see list information at
   [3]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. http://neowalla.smugmug.com/
   2. http://neowalla.smugmug.com/
   3. http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html